html { position: relative; margin: 0; padding: 0; height: 100%; }
body { margin: 0; padding: 0; text-align: left; height: 100%; }
#imPageExtContainer {min-height: 100%; }
#imPageIntContainer { position: relative;}
#imPage { position: relative; width: 100%; }
#imHeaderBg { position: absolute; left: 0; top: 0; width: 100%; }
#imContent { position: relative; }
#imFooterBg { position: absolute; left: 0; bottom: 0; width: 100%; }
#imStickyBarContainer { visibility: hidden; position: fixed; overflow: hidden; }
@media (min-width: 1071.0px) {
		#imPageExtContainer { background-image: url('bg.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-color: transparent; }
		#imPage { padding-top: 18px; padding-bottom: 0px; min-width: 1071px; }
		#imHeaderBg { height: 100px; background-image: url('header-bg.jpg'); background-position: center center; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('D0D61C05920FD5292D924D384F075C6E.png'); background-position: left top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 393px; width:1071px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('content.png'); background-position: center center; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('footer.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 75px; width:1071px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
		#imStickyBarContainer { top: 0; left: 0; right: 0; margin: auto; width: 100%; height: 62px; box-sizing: border-box; z-index: 10301; }
		#imStickyBarGraphics { top: 0; left: 0; right: 0; margin: auto; width: 100%; height: 62px; box-sizing: border-box; background-image: none; background-color: rgba(67, 67, 67, 1); position: absolute; opacity: 1}
		#imStickyBar { position: relative; top: 0; left: 0; margin: auto; width: 1071px }
		#imStickyBarObjects { position: relative; height: 62px; }
	
}
@media (max-width: 1070.9px) and (min-width: 720.0px) {
		#imPageExtContainer { background-image: url('bg-1-.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-color: transparent; }
		#imPage { padding-top: 18px; padding-bottom: 0px; min-width: 720px; }
		#imHeaderBg { height: 100px; background-image: url('header-bg-1-.jpg'); background-position: center center; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('ACCB5949EFFBD175E3507C61B29F240A.png'); background-position: right top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 80px; width:720px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('content-1-.png'); background-position: center center; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('footer-1-.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 75px; width:720px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 719.9px) and (min-width: 380.0px) {
		#imPageExtContainer { background-image: url('bg-1-.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-color: transparent; }
		#imPage { padding-top: 18px; padding-bottom: 0px; min-width: 380px; }
		#imHeaderBg { height: 100px; background-image: url('header-bg-1-.jpg'); background-position: center center; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('384E44E6C5B78D32ABE1899B4C5E4603.png'); background-position: right top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 80px; width:380px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('content-1-.png'); background-position: center center; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('footer-1-.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 75px; width:380px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
@media (max-width: 379.9px)  {
		#imPageExtContainer { background-image: url('bg-1-.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; background-attachment: fixed; background-color: transparent; }
		#imPage { padding-top: 18px; padding-bottom: 0px; }
		#imHeaderBg { height: 100px; background-image: url('header-bg-1-.jpg'); background-position: center center; background-repeat: repeat-x; background-attachment: scroll; background-color: transparent; }
		#imHeader { background-image: url('B573EB5E68BFDA8A84A8AD67DB70BC8E.png'); background-position: right top; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imHeaderObjects { margin-left: auto; margin-right: auto; position: relative; height: 80px; width:320px; }
		#imContent { align-self: start; padding: 5px 0 5px 0; }
		#imContentGraphics { min-height: 380px; background-image: url('content-1-.png'); background-position: center center; background-repeat: repeat-y; background-attachment: scroll; background-color: transparent; }
		#imFooterBg { height: 90px; background-image: none; background-color: transparent; }
		#imFooter { background-image: url('footer-1-.png'); background-position: center center; background-repeat: no-repeat; background-attachment: scroll; background-color: transparent; }
		#imFooterObjects { margin-left: auto; margin-right: auto; position: relative; height: 75px; width:320px; }
		#imSideBar { background-image: none; background-color: transparent; overflow: visible; zoom: 1; z-index: 200; }
		#imSideBarObjects { position: relative; height: 380px; }
	
}
